h1 {
    text-align: center;
    padding-top: 120px;
    margin: 0;
}

.developer-content {
    padding-top: 90px;
}

.developer-content .item {
    background: #f8f8f8;
    padding-top: 8%;
    padding-bottom: 7%;
    padding-left: 0;
    padding-right: 0;
    margin-bottom: 30px;
    margin-left: 15px;
    margin-right: 15px;
    width: 46%;
}

.developer-content .img-box {
    width: 218px;
    height: 145px;
    margin: 0 auto;
}

.developer-content .img-box img {
    width: 100%;
    height: 100%;
}

.developer-content .copy-box .title {
    font-size: 2.1em;
    padding-top: 8%;
}

.developer-content .copy-box .text {
    font-size: 14px;
    line-height: 1.6em;
    width: 65%;
    margin: 0 auto;
    color: #666;
}

.developer-content .copy-box img {
    margin: 15px 0 20px 0;
}

.btn-rect {
    max-width: 210px;
    margin-top: 30px;
}

@media (max-width: 992px) {
    h1 {
        padding-top: 60px;
    }

    .developer-content {
        padding-top: 50px;
    }

    .developer-content .item {
        width: 93%;
    }

    .developer-content .item .img-box {
        width: 50%;
        height: auto;
    }

    .developer-content .item .copy-box .title {
        font-size: 1.6em;
        padding-top: 6%;
    }

    .developer-content .item .copy-box .text {
        width: 85%;
    }
}